Subject: [KOR][FanFic] Fugawari Orange Street Episode 14
From: "Greg Dreher" <[email-masked]>

------------------------------------------------------------------------

        FUGAWARI ORANGE STREET
        A KOR universe fanfic
        By FOS Project
        Web page-http://members.aol.com/Riiya/fos.html
        Discussion group-http://groups.yahoo.com/groups/
             FugawariOrangeStreet/
        FTP archive-ftp://ftp.cs.ubc.ca/pub/archive/anime-fan-works/KOR/
             Fugawari-Orange-Street/
        Archive-http://www.fanfic.net/pub/Anime/FanFictions/KOR/
             Fugawari-Orange-Street/

Introduction:

Fugawari Orange Street is a new fanfic series set in the world of
Kimagure Orange Road.  Its origin was a simple message on the KOR
mailing list, which somehow evolved into a discussion of what might
have happened to the original characters.  Specific comments about
Kazuya, and the mention that he is probably around the age Kyousuke
was during KOR, led to the proposal of creating a fanfic to follow
him as he travels through Kouryou High School.

FOS is set in the manga universe, and attempts to follow its specific
details and timeline as closely as possible.  However, details on
characters other than KOR's Big Three are sketchy, and ten years have
passed since we last saw these characters.  If you disagree with the
liberties we've taken, send us comments.  Send all comments to
[email-masked].

FOS was originally to be released biweekly, in real time.  However,
the real world has impeded these lofty plans.  In any case, we will
continue to set stories approximately two weeks apart, and we hope
you'll read this episode and all that eventually follow.

As is the case with many fanfic series,  |Word| represents English
dialog.

Fugawari Orange Street is based on the characters and situations of
Kimagure Orange Road, created by and copyright of Izumi Matsumoto;
new characters and situations created by and copyright of Tony Chen,
Greg Dreher, Daniel Lee, Paolo Valladolid, and Jeoff Wilks.  Episode
text copyright of Greg Dreher.  Any use of copyrighted or trademarked
material is not and should not be construed as a challenge to these
statuses.

------------------------------------------------------------------------

Episode 14
"Premonitions!  Kazuya's Study of the Heart"

It was a beautiful morning.  Kazuya breathed in deeply, sensing
the morning dew still in the air.  He gazed up at Kouryou High School,
the sun illuminating the front gates.  He felt happy, having recently
returned from seeing his grandparents, but more importantly, with
finally making a connection with Emi!  Sure, she may have called it a
study session, but it felt close enough to a date to Kazuya.

His fellow students should be arriving.  Where were they?  Where
was Emi?  And then Kazuya heard something... or rather, he realized he
wasn't hearing something.  The birds, the wind through the branches, he
wasn't hearing it.  He looked to the trees.  Where were the birds?  As
he searched, he swore he saw the detail fade on the trees.  Patterns of
bark, the veins in the leaves, faded to patches of color.  He looked
around, and the buildings in the distance were missing, replaced by a
white background.  Kouryou High School faded around him.  Soon, he could
see only himself.  He watched in horror as the details of his body
faded, drifting into nothingness.

* * * * *

Kazuya awoke with a start and a gasp.  Damp sheets clung to his body.
He looked around.  He was in his room, and things looked normal.

"Was that... a premonition dream?" he asked himself.  But of what?  He
vaguely remembered a disturbing dream the previous night, but this was
clearer, yet still without meaning.

Kazuya tried to stand up, but felt dizzy, and sat down again.  The
pounding in his head subsided, and he realized how desperately tired he
felt.  He glanced at the clock, and realized more sleep was not an
option.  He needed to get to school early, for a student council meeting.
"No way am I going to get on Emi's bad side this time!" he said.

His cat, Tera, responded by hissing at him, then darted under the bed.

Kazuya showered, all the while thinking of his dream.  If it wasn't a
premonition, and it wasn't something he had recently experienced, then
where did the dream come from?

"Is that what teleportation feels like?" he thought.  Even though
Grandfather had said he had teleported while back at their ancestral
home, he had no recollection of the events while he wasn't himself.

After drying off and brushing his teeth, Kazuya decided to try to
teleport back to his room.  "How did Kyousuke-niichan describe it? Like
finding a gap in space and going through it?"  He closed his eyes,
gritted his teeth, and concentrated.  He concentrated, then concentrated
some more.  He opened his eyes, and the only gap he saw was between the
door and the door frame.

Kazuya sighed, and returned to his room in the normal way.  As he was
putting on his school uniform, he noticed the clock again.  "Shimatta!"
he hissed.  All his fooling around had made him late!

Kazuya finished dressing, grabbed his school bag, and rushed through the
house.  He stopped by the kitchen table and downed the glass of juice
that had been poured for him, but he spurned the rest of breakfast. "Got
to run, Mom," he called.  "Itte kimasu!"

Kazuya hurried through his apartment building and broke into a run once
outside.  At the intersection, he had to wait for the light to change.

It reached him that the normal sounds of the morning were here, in full
force.  He breathed a sigh of relief that everything was normal.  He
continued his journey to school, alternately running and walking at a
fast pace.  He reached the school grounds with about two minutes to spare.

Finding the room where the student council meeting was being held,
Kazuya entered.  He was pretty sure he was the last person to get there,
but at least he wasn't late.  Emi nodded to him, and motioned for him to
close the door.  Kazuya noticed that both Emi and the new student council
president, Yoshimitsu Takeo, were seated at the front of the room, and
the leader of the student council didn't appear to be the one leading
this meeting.

Sure enough, Emi was the first to address the members of student council.
"Chairman Yoshimitsu, Student Council members, I'm glad we all got here
on time.  There's a lot I want to accomplish before school starts today.
I want Kouryou High School to work together, more than it traditionally
has.  Too many people just think of themselves as members of a club, or
members of a homeroom class.  And I think the upcoming pep rally is the
perfect place to showcase my vision for Kouryou."

Emi pulled out her portfolio and referred to a list.  "Now, Yoshimitsu-
san, I have the peer tutoring initiative, the elementary and middle
school outreach program, and the pep rally on the agenda for today.  Is
that correct?"

Takeo seemed surprised to be given the floor so soon.  He quickly
recovered, and said, "Yes, that is correct."  He referred to his own
notes.  "Let's start with the peer tutoring program."

"The goal of the peer tutoring initiative is to help our fellow students
with areas of their schoolwork where they are weaker," stated Takeo.
"We as students should be encouraging our fellow students to improve
and excel.

"Now, this project will not be a success unless we have a number of peer
volunteers to match the participating students.  Let's discuss ideas to
bring volunteers into the program."

"We could talk to club presidents, and get nominations from them,"
suggested one student.

"Teachers would have some good ideas on students who could help."

"Each class leader could promote this program in their homeroom."

Takeo turned to face Kazuya.  "And what about you, Kasuga-kun?  Do you
have any ideas?"

Kazuya, whose mind had been wandering, snapped to attention.  "Well, ah,
how about flyers?  Ah... they'd be really good after we have some
volunteers established.  We would promote the program to the students
who will use it while we get more volunteers."

"Good, good," said Takeo.  "I think Shimada-san and I can talk to the
school leadership about these ideas.  Now, let's discuss the outreach
program."

"This program is a good way for our students to serve the community, and
will help make new students feel more welcome," said Emi.  "I would love
for students at the middle school to feel like they have friends at
Kouryou High School when they step in the doors for the first time."

"Now, let's talk about ways of making this vision a reality," continued
Takeo.

"Tutoring, again, would be helpful, and every student at this school
could find a subject to tutor if they so desired," came one suggestion.

"We could offer tours of the school, and maybe host events using the
sports facilities or computer laboratories that the middle schools don't
have," said another student.

Kazuya decided he needed to say something, to avoid being put on the spot
again.  "School festivals would be perfect.  They're already something
for the whole community, and we could help out.  We big and strong high
school students could help in setting up booths and moving things
around."  Kazuya punctuated his last sentence by flexing his muscles in
an overly theatrical manner, eliciting laughs from the members of the
student council.  Even Emi smiled.

"Maybe helping fix up playgrounds?" suggested another student.

"Good, good," Takeo said.  He checked his watch.  "We've got about 20
more minutes, so let's review the final plans for today's pep rally.
You all have been working on these plans for the last two weeks, and
I'm sure we're all ready to go.  Let's start with decorations. 
Umezawa-kun?"

"We finished creating banners and decorations on Saturday," said
Umezawa Akira, one of the seniors on Student Council.  "We've got
several members taking shifts at lunch to put these up in the gymnasium.
We'll definitely be ready by this afternoon."

"Good, good," replied Takeo.  "Now, the schedule.  Kasuga-kun?"

Kazuya froze.  The schedule?  He remembered that topic had been
discussed at the previous Student Council meeting, but he didn't
remember being asked to set up a schedule.  "I... uhh..." he
stammered.  His heart was racing, and he felt himself sweating.

One of the first year students on the council, Mizusawa Hiroe, leaned
forward from where she was sitting, offering a folder.  "Use my copy,"
she whispered.

Kazuya opened the folder and saw a computer printout with a schedule.
He scanned it, and then quickly improvised a speech.  "We start with
representatives from each grade addressing their classes, leading them
in cheers, to see which class has the most school spirit.  Up next is a
video of highlights of the baseball team's season so far, at which time
the baseball players will change into their uniforms and assemble
offstage.  We managed to convince Vice President Motomura to introduce
the team, and then Captain Shimizu will introduce each player
individually.  Finally, Coach Hatori will address the school, urging
their support as the season enters its final stretch."

"Very good," said Takeo.  "Now, speaking of the video...."

Kazuya stopped listening and turned to his memories.  The last thing he
wanted to do was screw up in front of Emi, but he couldn't remember
being asked to put together the schedule for the rally.  How had he
forgotten something so important?

All around, Kazuya heard the sounds of chairs moving slightly and people
standing up.  He hadn't even heard Takeo or Emi dismissing the meeting.
He glanced at the clock in the room, and saw it certainly was time to
leave.  Class would start in less than ten minutes.  Kazuya got up and
left the room.

"Is she ever going to stop acting like she's in charge of Student
Council?" one student asked Kazuya as they left.

Kazuya smiled.  There was no way he was going to be the one to suggest
it, but he agreed completely.  He replied with a fairly noncommittal "I
know what you mean."  He hastily added, "Shimada-san has always been
very active in the school."

"But it is time for Yoshimitsu-san to be active, don't you think?" the
student asked.

"He did pretty good at this meeting," replied Kazuya.  "Though I don't
know why he asked me about the peer tutoring program."

"It's a good thing to be viewed as knowledgeable by the student council
president.  Besides, you already have first-hand experience," he said
smiling.

"What do you mean?" asked Kazuya.

"I mean, if you're good enough to tutor our school's vice president,
surely you can tutor anyone!"

"Bah," replied Kazuya.  "I do that for friendship... and food."  That
reminded Kazuya that today, the cafeteria was serving katsu-sand.  He
wasn't going to have any chance to help Yukio with his homework, so he
would be on his own at lunch.  He would have to hurry to get the coveted
lunch item.

Kazuya said goodbye and hurried to homeroom.  He entered, and Maiko
waved him over.  "Look, I got the pictures back from our trip to the
mountain!" she said, excitedly.

Maiko passed the pictures to Kazuya.  He looked through them, and was
impressed with Maiko's skill.  "Wow, these are really good, Mai-chan!"
he said.

"Well, I have been practicing," said Maiko, blushing slightly.

"Mai-chan!  Kazu-kun!" called a familiar voice.  Kazuya and Maiko
looked to the door, where Kyouko had entered.  She joined her two
friends.  "Are those the pictures from our trip to the mountain?" she
asked.

"Uh-huh!" Maiko replied cheerily.

Kazuya passed the photos to Kyouko.  "Beautiful," she said, looking at
the picture of the waterfall.  She continued to examine the photographs,
stopping with a shot of them at the festival.  "That reminds me, why
were you laughing about that kappa doll?"

Both Kazuya and Maiko looked around, making sure a certain person
wasn't in class yet.  "Back in junior high school, Shimada-san moved
into town, and before long, she was a rising star," said Kazuya.

"Student of the month, star of the volleyball team, volunteering, you
name it," continued Maiko.  "She was as ubiquitous as kappa dolls as a
festival!"

"Inspiration hit," said Kazuya.  "So one day, Maiko and I snuck in to
school, and altered all the photographs of her in those display cases
by gluing pictures of kappa over them."

Kyouko snickered.  "That must have gotten a lot of laughs."

"It did," replied Maiko.  "They didn't last long, but we got pictures!
In fact, I was buying so many disposable cameras, that my parents
bought me a real camera for my birthday!"

"Then later..." started Kazuya, before noticing Emi entering the
classroom.  "Let's talk at lunch," he concluded, purposefully taking
out his notebooks.

Kazuya smiled as Emi walked past.  She returned his smile.  Kazuya's
spirit soared.  He was lost in his thoughts until the sound of the
student announcements jarred him back to reality.  Kazuya lifted his
head to see the announcer, Hayakawa, in his normal spot.

"A reminder to all students that Kouryou High School will be on Limited

Schedule A today, with shortened classes, to accommodate this
afternoon's pep rally," said the announcer.  "The rally will be in
support of the baseball team, which is 13-10 as it approaches the
midpoint of its season.  Coach Hatori spoke to us yesterday."

The image on the screen was replaced by a shot of the baseball coach,
with the school's baseball diamond in the background.  He addressed the
interviewer.  "The team always performs at its top level, but the
players tell me they appreciate playing in front of an enthusiastic
crowd.  I am calling on all students at Kouryou High School to come out
and support the players this season."

Once again, Hayakawa returned to the screen.  "The next home game for
the baseball team is Saturday.  Continuing on to club news, the drama
club is planning its next play...."

* * * * *

Kazuya rushed down the corridors towards the lunchroom.  Opening the
doors, he saw the typical horde of students.  "If only Student Council
were more popular," he mused, "then more people would be helping with
the setup."  He turned from his thoughts to the crowd, strategically
positioning one elbow to stop another student from getting ahead of him.
The aroma of the katsu-sand tempted him from afar.

Eventually, Kazuya reached the front.  His mood brightened as he saw
half a tray of katsu-sand remaining!  He shouted for one, and the server
gave it to him.  Clutching his meal as if to protect it from the hungry
students around him, he looked around the lunchroom.  He finally found
Maiko standing near one of the exits, and went to join her.

"Hi, Kazu-kun!" she said merrily.  "Kyou-chan went up to the roof
already.  Let's join her!"

"N!" replied Kazuya.

The noonday sun was a lot brighter than the school's fluorescent lights,
and Kazuya and Maiko blinked as they stepped onto the roof.  Once their
vision cleared, it wasn't difficult for them to spot Kyouko, sitting
next to Phil.  They were talking animatedly in English.

"|...and I'll be going home to visit in August and December,|" said
Phil.

"|That's good,|" replied Kyouko, who then waved to Maiko and Kazuya.
"I was just telling Phil about our trip," she continued, shifting into
Japanese.

"Do you want to see the pictures I took?" Maiko asked Phil.

"Yes, I do," replied Phil.

As Phil looked at the pictures, Maiko and Kazuya sat down and began to
eat.  Kazuya smiled as he savored each bite of his katsu-sand.

Kyouko nudged Kazuya.  "Why are you so happy?"

"It's because I got a katsu-sand!" replied Kazuya, holding up his
sandwich.

"Are you sure it's not because of your lunchtime company?" asked Maiko.

"Ah, that's very nice too," said Kazuya, putting his hand behind his
head.  "But anything is better with a katsu-sand!"

"Ne, Kazu-kun, Mai-chan," said Kyouko.  "You need to tell me the end of
the kappa story from this morning!"

"So, it had been about four months since we made those pictures, right?"
said Maiko.

"Yeah, and most people had forgotten about the prank," continued Kazuya.
But then, inspiration hit again!  Our junior high school was doing a
toy collection, for charity.  They had these big boxes, and students
would drop off old toys."

"One morning, I commented to Kazuya on how many stuffed animals were
in there, and we looked at each other, and broke out laughing."  Maiko
grinned broadly as she remembered the past.

"We both had the same idea," said Kazuya.  "The next morning, there
were kappa dolls placed on the top of each donation box, and each
kappa doll had a picture of Shimada-san's face glued to it."

"People were calling her Kappa-chan for months thereafter!" said Maiko,
laughing.  Soon, all four students were laughing.

For the remainder of lunch, Kazuya enjoyed a good sandwich and the
company of good friends, under the warmth of the noontime sun.  Worries
about strange dreams drifted away like clouds in the blue sky.

COMMERCIAL BREAK

[A close-up of a busy Tokyo street.  A parked car is in the foreground,
with cars traveling both directions in the background.  Suddenly, a
large robotic cheetah lands on the parked car, denting the roof.  The
robo-cheetah is a wonder of construction: sleek, fully articulated, and
bristling with weapons.  The Mishima Heavy Industries logo is featured
prominently on it.]

[The robo-cheetah springs off the car, and then a bicycle lands on top
of the car, further denting its roof.]

[From a wider angle, the streets of Tokyo.  Nuku-Nuku is riding the
bicycle, in pursuit of the robo-cheetah.  They execute impossible
displays of aerial acrobatics at incredible speeds, jumping tens of
meters into the air, bouncing off rooftops, breaking through obstacles,
leaving much destruction in their wake.  Through it all, Nuku-Nuku gains
on the robo-cheetah.  Finally, she leaps off the bicycle, grabs the robo
-cheetah, and wrestles it to the ground.  Once she has it under control,
she reaches her hand down the robot's throat, and pulls out a can of
Mountain Dew.]

[Nuku-Nuku stands; the robo-cheetah looks chastised.  In the background
are four Mountain Dew extreme adventure guys.]

Nuku-Nuku: [Finger wagging.]  Bad robo-cheetah!

Mountain Dew Guy: That's why I'm not a cat person.

Slogan on screen: Do the Dew.

Writer's note: Standard Disclaimer.

END COMMERCIAL BREAK

Kazuya was diligently taking notes, though with one eye on the clock.
Soon, he would need to get over to the gymnasium, to help with the
setup for the pep rally.

Emi raised her hand.  Once acknowledged, she spoke.  "Sensei, forgive
the interruption, but...."

"Yes, Shimada," said the teacher.  Addressing the class, he continued.

"Those students involved with the pep rally may now be excused."
Kazuya, Emi, and two other students departed class.

Several students were already in the gymnasium when the students from
Class 2-C arrived.  Most were moving a temporary stage and two
projection televisions into place.  Others were setting up banners.
Kazuya helped with the setup.  Emi immediately started organizing
students who were just standing around.

Kazuya nearly bumped into the A.V. club's Hayakawa.  "I didn't think you
were doing any announcements this afternoon!" mentioned Kazuya, chuckling.

"Ah, but the A/V club possesses unique skills vital to the success of
this rally!" replied Hayakawa, gesturing grandly to the two televisions
on stage.

"Oh, really?" asked Kazuya suspiciously.

"Yes.  Only we can set up the televisions!"  He fiddled with some wires,
then turned on both televisions to ensure they were correctly hooked up
to the VCR.  "This is the A/V club's chance to shine!" he continued.

"Yeah, whatever," said Kazuya dismissively.

Work proceeded for a few more minutes, in a form of ordered chaos.
Amazingly, everything got put into place.  Then Emi stood on the stage.

"Alright," Emi announced, "we're pretty much done here.  Good job,
everyone.  I need a couple of volunteers to herd the baseball players
into position; the rest of you can join your classes for the assembly,
once the doors open."

"I'll handle that," volunteered Kazuya.  One of the seniors also stepped
up.

"Thank you, both of you," said Emi.  She smiled; Kazuya felt the smile
was for him.

Once final preparations were done, Emi and the Student Council members
left, leaving Kazuya and the other student alone.  To fill the boredom,
they chatted awkwardly about inconsequential things; Kazuya didn't even
learn his name.

Soon, the dull sound of hundreds of talking students echoed through the
gymnasium and carried into the hallway where Kazuya was standing.  He
turned to watching the scene in the gymnasium.  He could see the stage,
but not much of the crowd.  After everyone had settled down, Emi walked
onto the stage.

Emi spoke confidently.  "As Student Body President, I want to welcome
you all to this pep rally.  I want all of you, first year, second year,
and third year, to show your school spirit.  Cheer!  Make some noise!"
 The crowd roared.  She leaned back, as if basking in the adulation of
the crowd.  "Now, first year students, welcome your class
representatives!"

Each class president in turn led his class in the rally.  The cheers
reverberated through the gymnasium and rattled the bleachers.  Kazuya
didn't know which class showed the most school spirit, and nor did he
care.  To him, school spirit meant getting out of classes early for
pointless rallies.

Afterwards, Emi returned to stage, and asked everyone to watch the
upcoming video of highlights of the Kouryou High School baseball team.
The lights were dimmed, and the video started.  Kazuya wished he could
see the video; it was at least marginally interesting.

Kazuya noticed the baseball players walking through the corridor behind
him, heading to the locker room.  However, Yukio and one other player
joined Kazuya and his fellow student council member.

"Oi, Kazuya," said Yukio.

"Hey, Yukio," replied Kazuya.  "Why aren't you changing?"

"Since I'm introducing the team, and Captain Shimizu is introducing the
players, Coach Hatori wants us to stay in our school uniforms,"
explained Yukio.

"Oh," replied Kazuya.

Soon, baseball players began to assemble near Kazuya.  "All right, get
into order," he said.  He followed by whispering to Yukio, "What
order?"

Yukio shrugged.  However, Captain Shimizu took over.  "I'll introduce
the backups first, in alphabetical order.  Then, the starters will be
introduced by position order: second base, shortstop, third base,
catcher, left field, center field, right field.  As I call you, come on
stage.  Then I'll call the pitchers, and finally introduce our first
baseman, who'll already be on stage."

Kazuya helped the players get into order, but they did fine without
him.

The video stopped, and the lights were turned back on in the gymnasium.

"Alright, Yukio, that's your cue," Kazuya whispered, nudging Yukio to
make his point.  Yukio nodded and walked out.

The crowd outside reacted immediately.  The screaming took on an obvious
feminine flavoring.  Kazuya could make out various cries of
"Yukio-sama!" above the din.  He could picture the pink-haired girl
and blue-haired girl standing at the front of the second-year students.

Yukio walked onstage and stood at the podium, hesitating.  Finally, he
spoke.  "Thank you all for your wonderful welcome," Yukio said.  Even
from his vantage point off to the side of the stage, Kazuya could see
Yukio looked uncomfortable.  He wasn't a natural speaker, like Emi. "As
your Student Body Vice President, and as a member of the baseball team,
please allow me to introduce Coach Hatori, Captain Shimizu, and your
Kouryou High School baseball team!"

With Yukio's introduction finished, the other members of the baseball
team rushed out, cheering and showing their spirit.  They ran as fast as
they could, considering they were wearing cleats and running across a
smooth floor.  In a well-organized fashion, they lined up in the same
order, and the team's captain took the stage.

Kazuya listened as Captain Shimizu introduced the players.  He concluded
by saying "and finally, playing first base, here is Motomura Yukio!"
Kazuya heard the cheers pick up in intensity again.  Yukio waved to the
crowd, and the cheering got even louder.

"Now, please welcome your Kouryou High School baseball coach to the
stage.  Here is Coach Hatori!"

Coach Hatori walked past Kazuya and out into the gymnasium, ascending
onto the stage.  Kazuya tuned out the speech; his mind was on how well
things were going with Emi recently.  He grinned in anticipation of his
upcoming study date.

Kazuya focused back on the assembly when Coach Hatori raised his voice.
"We put nine men on the field each day, and they do their best.  But
with your support, they can do better than their best.  I hope to see
you all at our games for the rest of the season.  Thank you."  The
students cheered.  Kazuya politely applauded as well, grateful the
speech was over.

After a few announcements, the pep rally was over, and the students
were dismissed.  Several volunteers headed to the stage, to help with
cleanup.  Since Emi was one of the volunteers, Kazuya joined them.

"Everyone," announced Emi, "thank you for your assistance.  Those of you
assigned to cleanup duty, you know your jobs.  Everyone else, you're
free to go."

Emi walked away from the crowd, approaching Kazuya.  "Good afternoon,
Kasuga-kun," she said.

"Shimada-san, are... are you ready?" replied Kazuya, hesitating a bit.

"Hai," she said, smiling.  "Give me a little time to get things
organized.  Let's meet in the school library in fifteen minutes."

"Hai!" replied Kazuya.

Kazuya walked outside and spied Yukio talking with a number of female
admirers.  It looked like he was trying to break away from them, and
eventually did.  Kazuya caught up with Yukio afterwards.  "Hey, Yukio,
I was wondering, why did you do it?" he asked.

"Why did I do what?" asked Yukio in return.

"Why did you agree to introduce the team on stage?"

"Well, I didn't want to, of course.  But Coach suggested it, due to me
being Student Body Vice President and all."  Yukio shrugged.

"But doesn't he know..." started Kazuya.

"He probably does.  I know the position was all a ploy from Shimada-san
to benefit her," interrupted Yukio.  "She promised I wouldn't be
expected to do much.  Still, I knew there'd be times when I'd be asked
to speak or show up at some school function.  So I do it.  I mean, it's
not the only time I've done something like this," he continued.

Kazuya grunted noncommittally.  He didn't remember Yukio doing much of
anything as Student Body Vice President.  "Like all vice presidents," he
thought to himself, smiling.

* * * * *

Kazuya sat at a table in a quiet corner of the library.  He had his
textbook and notebook out, along with two pens.  He nervously
repositioned these items as he waited for Emi to show up.  Kazuya tried
to tell himself he wasn't nervous, but he was acutely aware of the
pounding of his heart.

Fourteen minutes and twenty-four seconds after Kazuya last spoke to Emi
(not that he was counting), she arrived at the library.  Kazuya waved
her over to his table.  Emi walked over gracefully and purposefully.

"How were classes today?" asked Kazuya.

"They went well," responded Emi.  "I'm sure I aced the chemistry exam."

"Yeah, let me thank you in advance for setting the curve," said Kazuya.

"Can't you cut the rest of us a break?"

Emi shook her head.  "You always make it sound like you did terrible on
the exam, Kasuga-kun.  But your grades are pretty good."

"I always feel like I've forgotten a chemical formula, or I forget
whether the reaction is endothermic or exothermic."

"With a little more study, you won't forget these details," explained
Emi.  "The details are important, especially in a subject like
chemistry.  One false step, and you could cause an explosion."

Kazuya laughed.  "What are the chances that will ever happen?  I'm not
going to be a chemist."

"And I'm not going to be a writer or professor of Japanese literature,"

Emi noted.  "But I'll be a more rounded professional, thanks to my
education."

"Professional?  Have you already selected a career?"

"Well," started Emi, looking away, "my parents see a career in finance
or investments as the way for me to be successful in life."
Kazuya frowned.  "You don't sound convinced."

"I just feel it's too early to decide," said Emi.  "I do want a broad
education, so that I can expand my horizons.  I enjoy the science
courses I've taken, and I think I'd like to explore biology more,
maybe study plants."

"You're far ahead of me in making that decision," Kazuya said,
laughing.

Emi smiled.  "Now that, I knew, even without studying."

"Ready to discuss Rashomon?" asked Kazuya, changing the subject.

"I am," said Emi.  "I'm hoping this session will help me out.  I've
always found literature to be my toughest subject," she added.

"I think you've already identified why, Shimada-san," observed Kazuya.

"What do you mean?" asked Emi.

"It's not like chemistry," said Kazuya.  "In chemistry, there's one
reaction, and all the atoms balance on both sides of the equation.  The
molar weight of the element doesn't change.  In other words, there's one
right answer.  That's not going to be true with literature."

"Now there you're wrong, Kasuga-kun.  The right answer is the one the
teacher is looking for."  Kazuya was surprised to hear Emi make a joke,
but soon joined her in laughter.

"I'm pretty good in literature class, in getting into the soul of the
story," said Kazuya.  "Literature is not just words, but feeling and
emotion, and I'm pretty good at reading people's emotions."

Emi chuckled.  "You?  Read people's emotions?"

"Do you doubt me?" asked Kazuya, smiling.

"If you're so good, then what am I feeling right now?"

Kazuya concentrated and peered into Emi's mind.  He sensed her amusement;
she clearly wasn't taking him seriously, thinking it just a line to
impress her.  "You're feeling that I can't read your emotions," Kazuya
said confidently.

Emi laughed.  "That was too easy, Kasuga-kun."

"Now, let's take a look at what you've written so far.  May I?" asked
Kazuya, pointing to Emi's paper.

"Go ahead," she said.  While Kazuya read her notes, Emi commented, "I
didn't much enjoy this story.  The main character is unpleasant."

"He's performing evil acts, or you could say inhuman acts.  Of course
you're not going to like him."  Kazuya stopped at the bottom of the
page.  "Ah, I see you've already covered that on this page.  Good
versus evil is a key point of the story, but you should also consider
discussing human versus inhuman."

"How does one make that argument?" asked Emi.

Kazuya began to explain.  "Consider all the animal imagery.  Every
time the servant is described as animal-like, it is foreshadowing of his
decision to become a base robber.  And look how Akutagawa says the Rasho
gate is home to foxes, wild animals, thieves, and robbers.  He says it
at the same time, showing how animals and thieves are no different from
each other.

"Also consider the interplay of light and dark, and the way the servant
is described as ascending and descending.  Each dichotomy parallels the
good versus evil comparison.  For example, the servant ascends the
stairs, and we think he might have found his courage again, but then he
descends the stairs and commits this base act."

Emi thought about what Kazuya had said.  "It all seems very black and
white," she finally offered.

"You're right," Kazuya replied.  "But the author, through this story,
shows he believes that the choice between good and evil has a clear and
definite border."

"A lot of authors say otherwise," she added.

"True.  And that's a point to bring up in future papers," Kazuya said.
"I bet that's what the teacher wants to hear," he continued.  Emi and
Kazuya both smiled.

Emi then busied herself with writing up these new ideas.  Kazuya, who
had finished writing his paper, pulled out his math homework.  He
yawned, then shook his head and focused on the joys of trigonometry.
As he worked, Emi asked a few questions on minor points of the story,
and Kazuya was happy to offer his thoughts.  After about half an hour,
Emi closed her notebook.

"I think I'm done with sketching out my paper," Emi said.  "I'll need
to type it up at home."

"I need to get home, too," Kazuya said.  "My family should be having
dinner soon."

Kazuya and Emi gathered their books and left the library.  As they left
the school, Kazuya turned to Emi.  "I've been wondering something...."
he started.

"Yes?" said Emi.

"Why are you being so nice to me?"

"Nice?"  Emi stared at Kazuya, looking perplexed, mentally searching
for a response.

"Well, you see, I'm used to you...." said Kazuya.  He then hesitated
before continuing, choosing his words carefully.  "You always seem to
be aloof, like I'm not worth dealing with, but you haven't been, not
recently."

"That is exactly what I thought of you in junior high school, when you
were still acting like a child, with all those pranks," said Emi.

Kazuya looked away.  "Yeah, I deserved that."

"But look at you now, after you focused your mind on your studies
instead of stupid pranks.  You don't admit it, but you are an
accomplished student.  I see potential in you, Kasuga-kun.  And I like
what I've seen from you recently."

Kazuya nodded.  "Yes, I am trying to improve myself, to make me the
kind of person who... who will be respected in society."

"That's good," replied Emi.  "There's a time where we must start to
take responsibility for ourselves."

Kazuya and Emi reached the school gate.  "See you tomorrow, Kasuga-kun.

And thanks for your help," said Emi.

"Anytime," replied Kazuya.

* * * * *

"Tadaima," shouted Kazuya as he returned home.

"Okaerinasai, Kazuya-kun," his mother replied.  "Dinner will be ready
soon."

"Okay," replied Kazuya.  He went to his room to change out of his school
uniform.  First, he hung his school bag on his chair, then pulled out
his literature textbook and notebook from the bag.  He balanced them
on an already-unwieldy stack of other textbooks, manga, and old school
papers.  He turned, then caught movement from the corner of his eye.  He
wheeled back just as the whole stack came tumbling down.

"Che," muttered Kazuya as he picked up the mess.  He grabbed two books,
then stopped and stared at what he uncovered.  There, sitting amidst the
clutter, was a schedule for the pep rally.  It looked just like the one
he read from that morning.  Yet he still couldn't remember working on it.

As Kazuya stared, the two books he was holding slipped out of his hands.
He shook his head, but still couldn't make sense of it.  Kazuya picked
up the schedule, turning it over in his hands.  He shivered
involuntarily as a creepy feeling flowed over him.

"Dinner!" called Mrs. Kasuga.  Oh well, thought Kazuya, maybe dinner
would help him remember.  It certainly couldn't hurt.

End Episode 14

Fugawari Orange Street Episode 14 Credits      | Episode Date: 5/30/96
-----------------------------------------------+-----------------------
                                  Lead writer: | Greg Dreher
                      Editing and pre-reading: | Tony Chen
                  New characters and concepts: | Tony Chen
                                               | Greg Dreher
                                               | Daniel Lee
                                               | Paolo Valladolid
                                               | Jeoff Wilks
This series would not exist if it weren't for: | Matsumoto Izumi-sama
-----------------------------------------------+-----------------------